PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.write_done - NFS client response to a write RPC task

SYNOPSIS

nfs.proc.write_done

VALUES

server_ip
    IP address of server

status
    result of last operation

count
    number of bytes written

timestamp
    V4 timestamp, which is used for lease renewal

prot
    transfer protocol

valid
    fattr->valid, indicates which fields are valid

version
    NFS version

DESCRIPTION

Fires when a reply to a write RPC task is received or some write error occurs (timeout or socket shutdown).

SEE ALSO
tapset::nfs_proc(3stap)